# ChangeLog for sys-apps/calculate-lib
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: $

*calculate-lib-3.0.2 (31 Aug 2012)

  31 Aug 2012; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-3.0.2.ebuild, +calculate-lib-2.2.30.ebuild:
  Bump version

*calculate-lib-2.2.28 (15 Feb 2012)

  15 Feb 2012; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.28.ebuild:
  Version bump

*calculate-lib-2.2.27-r3 (16 Dec 2011)

  16 Dec 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.27-r3.ebuild, +files/calculate-lib-2.2.27-r3.patch:
  Update for client

*calculate-lib-2.2.27-r1 (14 Dec 2011)

  14 Dec 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.27-r1.ebuild, +files/calculate-lib-2.2.27-r1.patch:
  Update for bugfix

*calculate-lib-2.2.27 (12 Dec 2011)

  12 Dec 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.27.ebuild:
  Bump version

*calculate-lib-2.2.26 (16 Nov 2011)

  16 Nov 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.26.ebuild:
  Version bump

*calculate-lib-2.2.25-r1 (10 Nov 2011)

  10 Nov 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.25-r1.ebuild, +files/calculate-lib-2.2.25-r1.patch:
  Update for builder and assemble

*calculate-lib-2.2.25 (18 Oct 2011)

  18 Oct 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.24.ebuild, -calculate-lib-2.2.24-r1.ebuild,
  -files/calculate-lib-2.2.24-r1.patch, +calculate-lib-2.2.25.ebuild:
  Version bump. Remove old.

*calculate-lib-3.0.9999 (11 Oct 2011)

  11 Oct 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  calculate-lib-2.2.9999.ebuild, +calculate-lib-3.0.9999.ebuild,
  calculate-lib-9999.ebuild:
  Update live ebuilds

*calculate-lib-2.2.24-r2 (28 Sep 2011)

  28 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.24-r2.ebuild, +files/calculate-lib-2.2.24-r2.patch:
  Update for featues

*calculate-lib-2.2.24-r1 (21 Sep 2011)

  21 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.24-r1.ebuild, +files/calculate-lib-2.2.24-r1.patch:
  Update for feature

  21 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.18.ebuild,
  -calculate-lib-2.2.18-r1.ebuild, -calculate-lib-2.2.18-r2.ebuild,
  -files/calculate-lib-2.2.18-part_size.patch,
  -files/calculate-lib-2.2.18-to_2.2.19_rc1.patch,
  -calculate-lib-2.2.19.ebuild, -calculate-lib-2.2.19-r1.ebuild,
  -calculate-lib-2.2.19-r2.ebuild, -calculate-lib-2.2.19-r3.ebuild,
  -calculate-lib-2.2.19-r4.ebuild, -calculate-lib-2.2.19-r5.ebuild,
  -calculate-lib-2.2.19-r6.ebuild,
  -files/calculate-lib-2.2.19_2.2.20_rc1.patch,
  -files/calculate-lib-2.2.19_fix_detect_video.patch,
  -files/calculate-lib-2.2.19_lvmraid_rc1.patch,
  -files/calculate-lib-2.2.19_lvmraid_rc2.patch,
  -files/calculate-lib-2.2.19_lvmraid_rc3.patch, -calculate-lib-2.2.20.ebuild,
  -calculate-lib-2.2.20-r1.ebuild, -calculate-lib-2.2.20-r2.ebuild,
  -calculate-lib-2.2.20-r3.ebuild, -calculate-lib-2.2.20-r4.ebuild,
  -calculate-lib-2.2.20-r5.ebuild,
  -files/calculate-lib-2.2.20-fix_get_part_type.patch,
  -files/calculate-lib-2.2.20-fix_getsize.patch,
  -files/calculate-lib-2.2.20-ini_ver.patch,
  -files/calculate-lib-2.2.20-many_bugfix.patch, -calculate-lib-2.2.21.ebuild,
  -calculate-lib-2.2.21-r1.ebuild, -calculate-lib-2.2.21-r2.ebuild,
  -files/calculate-lib-2.2.21-r1.patch, -files/calculate-lib-2.2.21-r2.patch,
  -calculate-lib-2.2.22.ebuild, -calculate-lib-2.2.22-r1.ebuild,
  -calculate-lib-2.2.22-r2.ebuild, -files/calculate-lib-2.2.22-r2.patch,
  -files/calculate-lib-2.2.22-timezone.patch, -calculate-lib-2.2.23.ebuild:
  Remove old

*calculate-lib-2.2.24 (20 Sep 2011)

  20 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.24.ebuild:
  Version bump

*calculate-lib-2.2.23 (05 Sep 2011)

  05 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.23.ebuild:
  Version bump

*calculate-lib-2.2.22-r2 (31 Aug 2011)

  31 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.22-r2.ebuild, +files/calculate-lib-2.2.22-r2.patch:
  Update for features

*calculate-lib-2.2.22-r1 (29 Aug 2011)

  29 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.22-r1.ebuild, +files/calculate-lib-2.2.22-timezone.patch:
  Update for features

*calculate-lib-2.2.22 (26 Aug 2011)

  26 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.22.ebuild:
  Version bump

*calculate-lib-2.2.21-r2 (25 Aug 2011)

  25 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.21-r2.ebuild, +files/calculate-lib-2.2.21-r2.patch:
  Update templates for xautologin

*calculate-lib-2.2.21-r1 (22 Aug 2011)

  22 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.21-r1.ebuild, +files/calculate-lib-2.2.21-r1.patch:
  Update for bugfix and features

*calculate-lib-2.2.21 (18 Aug 2011)

  18 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.21.ebuild:
  Bump version

  18 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  calculate-lib-2.2.20-r4.ebuild:
  Update deps

*calculate-lib-2.2.20-r4 (16 Aug 2011)

  16 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.20-r4.ebuild, +files/calculate-lib-2.2.20-ini_ver.patch:
  Update for features and bugfix

*calculate-lib-2.2.20-r3 (02 Aug 2011)

  02 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.20-r3.ebuild,
  +files/calculate-lib-2.2.20-many_bugfix.patch:
  Update for bugfix

*calculate-lib-2.2.20-r2 (28 Jul 2011)

  28 Jul 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.20-r2.ebuild,
  +files/calculate-lib-2.2.20-fix_get_part_type.patch:
  Update for bugfix

*calculate-lib-2.2.20-r1 (28 Jul 2011)

  28 Jul 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.20-r1.ebuild,
  +files/calculate-lib-2.2.20-fix_getsize.patch:
  Update for bugfix

*calculate-lib-2.2.20 (27 Jul 2011)

  27 Jul 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.20.ebuild:
  Bump version

*calculate-lib-2.2.19-r6 (27 Jul 2011)

  27 Jul 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.19-r6.ebuild,
  +files/calculate-lib-2.2.19_lvmraid_rc3.patch:
  Update to rc3.

*calculate-lib-2.2.19-r5 (26 Jul 2011)

  26 Jul 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.19-r5.ebuild,
  +files/calculate-lib-2.2.19_lvmraid_rc2.patch:
  Update for raid lvm

*calculate-lib-2.2.19-r1 (20 Jul 2011)

  20 Jul 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.19-r1.ebuild,
  +files/calculate-lib-2.2.19_2.2.20_rc1.patch:
  Update to 2.2.20_rc1

*calculate-lib-2.2.19 (18 Jul 2011)

  18 Jul 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.19.ebuild:
  Bump version

*calculate-lib-2.2.18-r2 (14 Jul 2011)

  14 Jul 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.18-r2.ebuild,
  +files/calculate-lib-2.2.18-to_2.2.19_rc1.patch:
  Update for bugfix

*calculate-lib-2.2.18-r1 (01 Jul 2011)

  01 Jul 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.18-r1.ebuild, +files/calculate-lib-2.2.18-part_size.patch:
  Update for install.

*calculate-lib-2.2.18 (29 Jun 2011)

  29 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -files/calculate-lib-2.1.8-fix_fifo.patch,
  -files/calculate-lib-2.2.8-file.patch, -calculate-lib-2.2.15.ebuild,
  -calculate-lib-2.2.15-r2.ebuild,
  -files/calculate-lib-2.2.15-fix_get_from_xorg.patch,
  -files/lib_i18n_path.patch, -calculate-lib-2.2.15-r1.ebuild,
  -files/calculate-lib-2.2.15-fix_update_config.patch,
  -calculate-lib-2.2.16.ebuild, -calculate-lib-2.2.16-r1.ebuild,
  -files/calculate-lib-2.2.16-fix_get_uid.patch, -calculate-lib-2.2.17.ebuild,
  -calculate-lib-2.2.17-r1.ebuild, -calculate-lib-2.2.17-r2.ebuild,
  -calculate-lib-2.2.17-r3.ebuild, -files/calculate-lib-2.2.17-backport.patch,
  -files/calculate-lib-2.2.17-fix_videodetect.patch,
  -files/calculate-lib-2.2.17_2.2.18_rc1.patch, +calculate-lib-2.2.18.ebuild:
  Bump version

*calculate-lib-2.2.17-r3 (27 Jun 2011)

  27 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.17-r3.ebuild,
  +files/calculate-lib-2.2.17_2.2.18_rc1.patch:
  Update to 2.2.18_rc1.

*calculate-lib-2.2.17-r2 (24 Jun 2011)

  24 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.17-r2.ebuild,
  +files/calculate-lib-2.2.17-fix_videodetect.patch:
  Update for bugfix.

*calculate-lib-2.2.17-r1 (23 Jun 2011)

  23 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.17-r1.ebuild, +files/calculate-lib-2.2.17-backport.patch:
  Update for some features.

*calculate-lib-2.2.17 (22 Jun 2011)

  22 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.17.ebuild:
  Bump version

*calculate-lib-2.2.16-r1 (14 Jun 2011)

  14 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.16-r1.ebuild,
  +files/calculate-lib-2.2.16-fix_get_uid.patch:
  Fix get uid and gid by /etc.

*calculate-lib-2.2.16 (09 Jun 2011)

  09 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.16.ebuild:
  Bump version

*calculate-lib-2.2.15-r2 (03 Jun 2011)

  03 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.15-r2.ebuild,
  +files/calculate-lib-2.2.15-fix_update_config.patch:
  Update for bugfix.

*calculate-lib-2.1.11 (30 May 2011)

  30 May 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.1.11.ebuild:
  Update 2.1 libs.

*calculate-lib-2.2.15-r1 (23 May 2011)

  23 May 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.15-r1.ebuild,
  +files/calculate-lib-2.2.15-fix_get_from_xorg.patch:
  Update lib for bug fix.

*calculate-lib-2.2.15 (18 May 2011)

  18 May 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.15.ebuild:
  Bump version

*calculate-lib-2.1.8-r2 (17 May 2011)

  17 May 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.1.8-r2.ebuild, +files/calculate-lib-2.1.8-fix_fifo.patch:
  Fix fifo processing.

*calculate-lib-2.2.14-r2 (13 May 2011)

  13 May 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.14-r2.ebuild,
  +files/calculate-lib-2.2.14-fix_root_type_detect.patch:
  Update for bugfix.

*calculate-lib-2.2.14 (20 Apr 2011)

  20 Apr 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.14.ebuild:
  Bump version

  13 Apr 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  calculate-lib-2.1.8-r1.ebuild, -calculate-lib-2.2.11-r2.ebuild,
  -calculate-lib-2.2.11-r3.ebuild, -calculate-lib-2.2.11-r4.ebuild,
  -files/calculate-lib-2.2.11-autoupdate_opt.patch,
  -files/calculate-lib-2.2.11-dialog_fix.patch,
  -files/calculate-lib-2.2.11-feature_for_builder.patch,
  -files/calculate-lib-2.2.11-fix_C_locale.patch,
  -calculate-lib-2.2.12.ebuild, -calculate-lib-2.2.12-r1.ebuild,
  -calculate-lib-2.2.12-r2.ebuild, -calculate-lib-2.2.12-r3.ebuild,
  -calculate-lib-2.2.12-r4.ebuild, -calculate-lib-2.2.12-r5.ebuild,
  -files/calculate-lib-2.2.12-exec_option.patch,
  -files/calculate-lib-2.2.12-fix_magic_type.patch,
  -files/calculate-lib-2.2.12-fix_plasma_format.patch,
  -files/calculate-lib-2.2.12-fix_traceback_initrd.patch,
  calculate-lib-2.2.13.ebuild, calculate-lib-2.2.9999.ebuild,
  calculate-lib-9999.ebuild:
  Remove old. Fix EAPI.

*calculate-lib-2.2.13 (12 Apr 2011)

  12 Apr 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.13.ebuild:
  Version bump

  04 Apr 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  calculate-lib-2.2.9999.ebuild:
  Fix live depends.


*calculate-lib-2.2.12-r5 (04 Apr 2011)

  04 Apr 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.12-r5.ebuild,
  +files/calculate-lib-2.2.12-fix_plasma_format.patch:
  Update for bugfix.

*calculate-lib-2.2.12-r4 (04 Apr 2011)

  04 Apr 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.12-r4.ebuild,
  +files/calculate-lib-2.2.12-exec_option.patch:
  Update for feature.

  26 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.12-r1.ebuild,
  +files/calculate-lib-2.2.12-fix_traceback_initrd.patch:
  Update for bugfix.

*calculate-lib-2.2.12 (22 Mar 2011)

  22 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.12.ebuild:
  Bump version

*calculate-lib-2.2.11-r4 (22 Mar 2011)

  22 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.11-r4.ebuild,
  +files/calculate-lib-2.2.11-autoupdate_opt.patch:
  Update for autoupdate option.

*calculate-lib-2.2.11-r3 (21 Mar 2011)

  21 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.11-r3.ebuild,
  +files/calculate-lib-2.2.11-feature_for_builder.patch:
  Update for feature.

  18 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.1.8-r1.ebuild, -calculate-lib-2.2.8.ebuild,
  -calculate-lib-2.2.8-r1.ebuild, -calculate-lib-2.2.9.ebuild,
  -calculate-lib-2.2.10.ebuild, -calculate-lib-2.2.11.ebuild,
  -calculate-lib-2.2.11-r1.ebuild:
  Remove old.

*calculate-lib-2.2.11-r2 (16 Mar 2011)

  16 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.11-r2.ebuild,
  +files/calculate-lib-2.2.11-fix_C_locale.patch:
  Update for bugfix.

*calculate-lib-2.2.11-r1 (15 Mar 2011)

  15 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.11-r1.ebuild,
  +files/calculate-lib-2.2.11-dialog_fix.patch:
  Update for bug fix.

*calculate-lib-2.2.11 (11 Mar 2011)

  11 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.11.ebuild:
  Bump version

*calculate-lib-2.2.10 (09 Mar 2011)

  09 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.10.ebuild:
  Bump version

*calculate-lib-2.2.9 (09 Feb 2011)

  09 Feb 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.9.ebuild:
  Bump version

  24 Jan 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.3.ebuild, -calculate-lib-2.2.4-r1.ebuild,
  -files/calculate-lib-2.2.4-fixfilter.patch, -calculate-lib-2.2.5.ebuild,
  -calculate-lib-2.2.5-r1.ebuild,
  -files/calculate-lib-2.2.5-encoding-fix.patch,
  -files/calculate-lib-2.2.5-uuid-fix.patch, -calculate-lib-2.2.6.ebuild,
  -calculate-lib-2.2.7.ebuild:
  Clean old ebuilds.

*calculate-lib-2.2.8-r1 (21 Jan 2011)

  21 Jan 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.8-r1.ebuild, +files/calculate-lib-2.2.8-file.patch:
  Add patch for work with sys-apps/file-2.05 

*calculate-lib-2.2.8 (20 Jan 2011)

  20 Jan 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.8_rc1.ebuild, +calculate-lib-2.2.8.ebuild:
  Version bump

*calculate-lib-2.2.8_rc1 (20 Jan 2011)

  20 Jan 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.8_rc1.ebuild:
  Bump version

*calculate-lib-2.2.7 (19 Jan 2011)

  19 Jan 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.7.ebuild:
  Bump version

*calculate-lib-2.2.6 (14 Jan 2011)

  14 Jan 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.6.ebuild:
  Bump version

*calculate-lib-2.2.5-r1 (11 Jan 2011)

  11 Jan 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.5-r1.ebuild,
  +files/calculate-lib-2.2.5-encoding-fix.patch,
  +files/calculate-lib-2.2.5-uuid-fix.patch:
  Add patch for fix uuid absent.
  Add patch for fix encoding in help.

*calculate-lib-2.2.5 (30 Dec 2010)

  30 Dec 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.5.ebuild:
  Bump version.

*calculate-lib-2.2.4 (23 Dec 2010)

  23 Dec 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.1-r2.ebuild,
  -files/calculate-lib-2.2.1-fix_getversion.patch,
  -files/calculate-lib-2.2.1-fix_resolution.patch,
  -calculate-lib-2.2.4_rc2.ebuild, +calculate-lib-2.2.4.ebuild:
  Bump version. Remove old.

*calculate-lib-2.2.4_rc2 (22 Dec 2010)

  22 Dec 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.4_rc1.ebuild, +calculate-lib-2.2.4_rc2.ebuild:
  Bump version.

*calculate-lib-2.2.4_rc1 (22 Dec 2010)

  22 Dec 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.4_rc1.ebuild:
  Version bump.

*calculate-lib-2.2.3 (17 Dec 2010)

  17 Dec 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.1_rc17.ebuild, -calculate-lib-2.2.2-r1.ebuild,
  -files/calculate-lib-2.2.2-add_cmc.patch, +calculate-lib-2.2.3.ebuild:
  Bump version. Remove previous with patch.

*calculate-lib-2.2.2 (15 Dec 2010)

  15 Dec 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.2.ebuild:
  Bump version.

*calculate-lib-2.2.1 (09 Dec 2010)

  09 Dec 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.1.ebuild:
  Bump version.

*calculate-lib-2.2.1_rc17 (09 Dec 2010)

  09 Dec 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.1_rc16.ebuild, +calculate-lib-2.2.1_rc17.ebuild:
  Daily update.

*calculate-lib-2.2.1_rc16 (08 Dec 2010)

  08 Dec 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.1_rc15.ebuild, +calculate-lib-2.2.1_rc16.ebuild:
  Daily update.

*calculate-lib-2.2.1_rc15 (03 Dec 2010)

  03 Dec 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.1_rc14-r1.ebuild, +calculate-lib-2.2.1_rc15.ebuild:
  Daily update.

*calculate-lib-2.2.1_rc14 (03 Dec 2010)

  03 Dec 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.1_rc13-r1.ebuild, +calculate-lib-2.2.1_rc14.ebuild:
  Daily update.

*calculate-lib-2.2.1_rc13 (01 Dec 2010)

  01 Dec 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.1_rc12.ebuild, +calculate-lib-2.2.1_rc13.ebuild:
  Daily update.

*calculate-lib-2.2.1_rc12 (29 Nov 2010)

  29 Nov 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.1_rc11-r1.ebuild, +calculate-lib-2.2.1_rc12.ebuild:
  Daily update.

*calculate-lib-2.2.1_rc11 (26 Nov 2010)

  26 Nov 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.1_rc10.ebuild, +calculate-lib-2.2.1_rc11.ebuild:
  Daily update.

*calculate-lib-2.2.1_rc10 (23 Nov 2010)

  23 Nov 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.1_rc9.ebuild, +calculate-lib-2.2.1_rc10.ebuild:
  Daily update.

*calculate-lib-2.2.1_rc9 (22 Nov 2010)

  22 Nov 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.1_rc8-r2.ebuild, +calculate-lib-2.2.1_rc9.ebuild:
  Daily update.

*calculate-lib-2.2.1_rc8 (18 Nov 2010)

  18 Nov 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.1_rc7-r5.ebuild, +calculate-lib-2.2.1_rc8.ebuild:
  Daily update.

*calculate-lib-2.2.1_rc7 (13 Nov 2010)

  13 Nov 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.1_rc6-r2.ebuild, +calculate-lib-2.2.1_rc7.ebuild:
  Daily update.

*calculate-lib-2.2.1_rc6 (10 Nov 2010)

  10 Nov 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.1_rc5.ebuild, +calculate-lib-2.2.1_rc6.ebuild:
  Daily update.

*calculate-lib-2.2.1_rc5 (03 Nov 2010)

  03 Nov 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.1_rc4-r2.ebuild, +calculate-lib-2.2.1_rc5.ebuild:
  Update version.

*calculate-lib-2.2.1_rc4-r2 (02 Nov 2010)

  02 Nov 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.1_rc4-r1.ebuild, +calculate-lib-2.2.1_rc4-r2.ebuild:
  Update for fix bug detect chroot.

*calculate-lib-2.2.1_rc4 (29 Oct 2010)

  29 Oct 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.1_rc3.ebuild, +calculate-lib-2.2.1_rc4.ebuild:
  Daily update.

*calculate-lib-2.2.1_rc3 (28 Oct 2010)

  28 Oct 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.1_rc2.ebuild, +calculate-lib-2.2.1_rc3.ebuild:
  Daily update.

  28 Oct 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.1.7.ebuild, -calculate-lib-2.1.9-r1.ebuild,
  -calculate-lib-2.1.10-r1.ebuild:
  Remove calculate lib which needless calculate-server.

*calculate-lib-2.2.1_rc2 (28 Oct 2010)

  28 Oct 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.1_rc1.ebuild, +calculate-lib-2.2.1_rc2.ebuild:
  Daily update.

*calculate-lib-2.2.1_rc1 (22 Oct 2010)

  22 Oct 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.0.1_rc2-r2.ebuild, +calculate-lib-2.2.1_rc1.ebuild:
  First release candidat of 2.2.1.

*calculate-lib-2.2.0.1_rc2-r2 (18 Oct 2010)

  18 Oct 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.0.1_rc2-r1.ebuild,
  +calculate-lib-2.2.0.1_rc2-r2.ebuild:
  Update for using without py-smbpasswd.

*calculate-lib-2.2.0.1_rc2 (15 Oct 2010)

  15 Oct 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.0.1_rc1.ebuild, +calculate-lib-2.2.0.1_rc2.ebuild:
  Update for add USE minimal.

*calculate-lib-2.2.0.1_rc1 (15 Oct 2010)

  15 Oct 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.0.1_rc1.ebuild:
  First release candidat of 2.2.0.1.

*calculate-lib-2.2.0.0 (07 Oct 2010)

  07 Oct 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.0.0.ebuild:
  Bump version.

*calculate-lib-2.2.0.0_p20100930-r6 (07 Oct 2010)

  07 Oct 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.0.0_p20100826-r1.ebuild,
  -calculate-lib-2.2.0.0_p20100902-r1.ebuild,
  -calculate-lib-2.2.0.0_p20100915.ebuild,
  -calculate-lib-2.2.0.0_p20100930-r5.ebuild,
  +calculate-lib-2.2.0.0_p20100930-r6.ebuild:
  Daily update. Remove old.

*calculate-lib-2.2.0.0_p20100930-r5 (05 Oct 2010)

  05 Oct 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.0.0_p20100930-r4.ebuild,
  +calculate-lib-2.2.0.0_p20100930-r5.ebuild:
  Update depends for new templates.

*calculate-lib-2.2.0.0_p20100930-r4 (05 Oct 2010)

  05 Oct 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.0.0_p20100930-r3.ebuild,
  +calculate-lib-2.2.0.0_p20100930-r4.ebuild:
  Update version for fix some fail.

*calculate-lib-2.2.0.0_p20100930-r3 (04 Oct 2010)

  04 Oct 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.0.0_p20100930-r2.ebuild,
  +calculate-lib-2.2.0.0_p20100930-r3.ebuild:
  Daily update.

*calculate-lib-2.2.0.0_p20100930-r2 (01 Oct 2010)

  01 Oct 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.0.0_p20100930-r1.ebuild,
  +calculate-lib-2.2.0.0_p20100930-r2.ebuild:
  Update version for fix crash by detect uuid without /dev/disk/by-id.

*calculate-lib-2.2.0.0_p20100930-r1 (01 Oct 2010)

  01 Oct 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.0.0_p20100930.ebuild,
  +calculate-lib-2.2.0.0_p20100930-r1.ebuild:
  Update version for fix initrd detect.

*calculate-lib-2.2.0.0_p20100930 (30 Sep 2010)

  30 Sep 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.0.0_p20100921-r3.ebuild,
  -calculate-lib-2.2.0.0_p20100929.ebuild,
  +calculate-lib-2.2.0.0_p20100930.ebuild:
  Daily update.

*calculate-lib-2.2.0.0_p20100921-r3 (30 Sep 2010)

  30 Sep 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.0.0_p20100921-r2.ebuild,
  +calculate-lib-2.2.0.0_p20100921-r3.ebuild, +files/writelog-fix.patch:
  Added patch for lib from 2010 09 21.

*calculate-lib-2.2.0.0_p20100929 (29 Sep 2010)

  29 Sep 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.0.0_p20100929.ebuild:
  Daily update.

*calculate-lib-2.2.0.0_p20100921-r2 (28 Sep 2010)

  28 Sep 2010; Aleksey Samoukin  <as@calculate.ru>
  -calculate-lib-2.2.0.0_p20100921-r1.ebuild,
  +calculate-lib-2.2.0.0_p20100921-r2.ebuild:
  Daily update.

*calculate-lib-2.2.0.0_p20100921-r1 (23 Sep 2010)

  23 Sep 2010; Aleksey Samoukin  <as@calculate.ru>
  -calculate-lib-2.2.0.0_p20100921.ebuild,
  +calculate-lib-2.2.0.0_p20100921-r1.ebuild:
  Daily update.

*calculate-lib-2.2.0.0_p20100921 (21 Sep 2010)

  21 Sep 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.0.0_p20100921.ebuild:
  Daily update.

*calculate-lib-2.2.0.0_p20100915 (15 Sep 2010)

  15 Sep 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.0.0_p20100910.ebuild,
  +calculate-lib-2.2.0.0_p20100915.ebuild:
  Daily update.

*calculate-lib-2.2.0.0_p20100907 (07 Sep 2010)

  07 Sep 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.0.0_p20100903.ebuild,
  +calculate-lib-2.2.0.0_p20100907.ebuild:
  Daily update.

*calculate-lib-2.2.0.0_p20100903 (03 Sep 2010)

  03 Sep 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.0.0_p20100903.ebuild:
  Daily update.

*calculate-lib-2.2.0.0_p20100902 (02 Sep 2010)

  02 Sep 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.0.0_p20100901-r1.ebuild,
  +calculate-lib-2.2.0.0_p20100902.ebuild:
  Daily update.

*calculate-lib-2.2.0.0_p20100901-r1 (01 Sep 2010)

  01 Sep 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.0.0_p20100901.ebuild,
  +calculate-lib-2.2.0.0_p20100901-r1.ebuild:
  Daily update.

*calculate-lib-2.2.0.0_p20100901 (01 Sep 2010)

  01 Sep 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.0.0_p20100813-r1.ebuild,
  +calculate-lib-2.2.0.0_p20100901.ebuild:
  Daily update. Remove old live ebuild.

*calculate-lib-2.2.0.0_p20100826-r1 (26 Aug 2010)

  26 Aug 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.0.0_p20100826.ebuild,
  +calculate-lib-2.2.0.0_p20100826-r1.ebuild:
  Update.

*calculate-lib-2.2.0.0_p20100826 (26 Aug 2010)

  26 Aug 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.0.0_p20100823-r2.ebuild,
  +calculate-lib-2.2.0.0_p20100826.ebuild:
  Daily update.

*calculate-lib-2.2.0.0_p20100823-r2 (25 Aug 2010)

  25 Aug 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.0.0_p20100823-r1.ebuild,
  +calculate-lib-2.2.0.0_p20100823-r2.ebuild:
  Fix depends.

*calculate-lib-2.2.0.0_p20100823 (24 Aug 2010)

  24 Aug 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.0.0_p20100819.ebuild,
  +calculate-lib-2.2.0.0_p20100823.ebuild:
  Daily update.

*calculate-lib-2.2.0.0_p20100816 (16 Aug 2010)

  16 Aug 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.0.0_p20100816.ebuild:
  New live ebuild from 2010/08/16.

*calculate-lib-2.2.0.0_p20100813-r1 (15 Aug 2010)

  15 Aug 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.0.0_p20100813.ebuild,
  +calculate-lib-2.2.0.0_p20100813-r1.ebuild, +files/shortname-fix.patch:
  Change commit version. Add added patch.

*calculate-lib-2.2.0.0_p20100813 (13 Aug 2010)

  13 Aug 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.0.0_p20100812-r1.ebuild,
  +calculate-lib-2.2.0.0_p20100813.ebuild:
  Update live ebuild.

*calculate-lib-2.2.0.0_p20100812-r1 (13 Aug 2010)

  13 Aug 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.0.0_p20100812.ebuild,
  +calculate-lib-2.2.0.0_p20100812-r1.ebuild:
  Change depends.

*calculate-lib-2.2.0.0_p20100812 (12 Aug 2010)

  12 Aug 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.0.0_p20100811-r1.ebuild,
  +calculate-lib-2.2.0.0_p20100812.ebuild:
  Update live ebuild from 12/08/2010.

*calculate-lib-2.1.9-r1 (12 Aug 2010)

  12 Aug 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +files/lib_i18n_path.patch, -calculate-lib-2.1.9.ebuild,
  +calculate-lib-2.1.9-r1.ebuild:
  Add path for place i18n files.

*calculate-lib-2.2.0.0_p20100811 (11 Aug 2010)

  11 Aug 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.2.0.0_rc1.ebuild,
  +calculate-lib-2.2.0.0_p20100811.ebuild:
  Add ebuild from 11/08/2010.

  11 Aug 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  calculate-lib-2.2.9999.ebuild:
  Add remove cl_pass_action from calculate2.env file.

  03 Aug 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  calculate-lib-2.2.9999.ebuild:
  Added depend of 2.2.9999 from calculate-templates.

*calculate-lib-2.2.0.0_rc1 (21 Jun 2010)

  21 Jun 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.2.0.0_rc1.ebuild:
  Added first release candidate calculate-lib-2.2.0.0.

  04 May 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  calculate-lib-2.2.9999.ebuild, calculate-lib-9999.ebuild:
  Fix git path.

*calculate-lib-2.1.10 (20 Apr 2010)

  20 Apr 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.1.10.ebuild:
  Bump version.

*calculate-lib-2.1.9 (16 Apr 2010)

  16 Apr 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.1.9.ebuild:
  Bump version.

  10 Apr 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-lib-2.1.1.ebuild, -calculate-lib-2.1.2.ebuild,
  -calculate-lib-2.1.3-r1.ebuild, -calculate-lib-2.1.4.ebuild,
  -calculate-lib-2.1.5.ebuild:
  Removed Calculate lib which has version less 2.1.7.

*calculate-lib-2.1.8 (05 Apr 2010)

  05 Apr 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.1.8.ebuild:
  Bump version.

*calculate-lib-2.1.7 (15 Mar 2010)

  15 Mar 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.1.7.ebuild:
  Bump version.

*calculate-lib-2.1.6 (03 Mar 2010)

  03 Mar 2010; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.1.6.ebuild:
  Version bump.

*calculate-lib-2.1.4 (01 Dec 2009)

  01 Dec 2009; Mike Hirecky (mhiretskiy) <mh@calculate.ru>
  +calculate-lib-2.1.4.ebuild, +metadata.xml:
  Ebuild for new version of calculate-lib.

